# ListJurisdictionTypesByRateTypeTaxTypeMapping

List jurisdiction types based on the provided taxTypeId, taxSubTypeId, country, and rateTypeId

`GET /api/v2/definitions/jurisdictionTypes/countries/{country}/taxtypes/{taxTypeId}/taxsubtypes/{taxSubTypeId}`

**API:** AvaTax API
**Tag:** Definitions
**API Version:** v2
**Base URL:** https://sandbox-rest.avatax.com/
**Accepts:** `application/json`
**Authentication:** API Key (`Authorization` in header) or OAuth 2.0 or Basic (username + license key)

Source: https://developer.avalara.com/products/crossborder/api/methods/Definitions/ListJurisdictionTypesByRateTypeTaxTypeMapping/

## Description

Returns a list of all applicable jurisdiction types based on country, taxTypeId, taxSubTypeId, and rateTypeId

## Parameters

| Name | Type | In | Required | Description |
|---|---|---|---|---|
| `country` | string | path | Yes | The country for which you want to retrieve the jurisdiction information |
| `taxTypeId` | string | path | Yes | The taxtype for which you want to retrieve the jurisdiction information |
| `taxSubTypeId` | string | path | Yes | The taxsubtype for which you want to retrieve the jurisdiction information |
| `rateTypeId` | string | query | Yes | The ratetype for which you want to retrieve the jurisdiction information |
| `$includeCustomContent` | boolean | query | No | Optional query parameter to include custom content jurisdiction types (default: false) |
| `X-Avalara-Client` | string | header | No | Identifies the software you are using to call this API.  For more information on the client header, see [Client Headers](https://developer.avalara.com/avatax/client-headers/) . |

## Responses

| Status | Description | Schema |
|---|---|---|
| 200 | Success |  |

## Example Request

```bash
curl -X GET "https://sandbox-rest.avatax.com/api/v2/definitions/jurisdictionTypes/countries/{country}/taxtypes/{taxTypeId}/taxsubtypes/{taxSubTypeId}" \
  -H "Authorization: Basic <credentials>" \
  -H "Accept: application/json"
```